Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 608267 - [abrt] crash in wicd-gtk-1.7.0-1.fc13: netentry.py:728:add_profile:AttributeError: 'NoneType' object has no attribute 'strip'
[abrt] crash in wicd-gtk-1.7.0-1.fc13: netentry.py:728:add_profile:AttributeE...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: wicd (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: David Cantrell
Fedora Extras Quality Assurance
abrt_hash:17c6b158
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-26 10:30 EDT by dtdraganov
Modified: 2010-08-19 21:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-19 21:38:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (463 bytes, text/plain)
2010-06-26 10:30 EDT, dtdraganov
no flags Details

  None (edit)
Description dtdraganov 2010-06-26 10:30:53 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
cmdline: /usr/bin/python -O /usr/share/wicd/gtk/wicd-client.py
component: wicd
executable: /usr/share/wicd/gtk/wicd-client.py
kernel: 2.6.33.5-124.fc13.x86_64
package: wicd-gtk-1.7.0-1.fc13
reason: netentry.py:728:add_profile:AttributeError: 'NoneType' object has no attribute 'strip'
release: Fedora release 13 (Goddard)

backtrace
-----
netentry.py:728:add_profile:AttributeError: 'NoneType' object has no attribute 'strip'

Traceback (most recent call last):
  File "/usr/share/wicd/gtk/netentry.py", line 728, in add_profile
    "profiles.", "Profile name:").strip()
AttributeError: 'NoneType' object has no attribute 'strip'

Local variables in innermost frame:
widget: <gtk.Button object at 0x22e3af0 (GtkButton at 0x23246e0)>
self: <WiredNetworkEntry object at 0x22e36e0 (GtkHBox at 0x239d820)>
Comment 1 dtdraganov 2010-06-26 10:30:56 EDT
Created attachment 427076 [details]
File: backtrace
Comment 2 David Cantrell 2010-07-12 21:06:26 EDT
What steps did you take to reach this problem?

Note You need to log in before you can comment on or make changes to this bug.